@CHARSET "UTF-8";

.ribbon_left{
	height:84px;
	width:200px;
	padding: 0;
}
#content .ribbon_left{
    margin: 33px 0 0 -10px;
    position:absolute;
}
#pageStage .ribbon_left{
     position:absolute;
}
#indexStage .ribbon_left{
    position:absolute;
    margin: 25px 0 0 -10px;
}
.ribbon_left_content{
	background: rgb(255,255,255);
	position:absolute;
	height: 59px;
	width:98px;
	padding: 13px 56px 12px 36px;
	margin: 0 0 0 10px;
	z-index: 2;
	-moz-box-shadow: 	-5px 5px 10px rgb(38,46,56);
	-webkit-box-shadow: -5px 5px 10px rgb(38,46,56);
	box-shadow: 		-5px 5px 10px rgb(38,46,56);
	ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8); 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
}

#content .ribbon_left_content, #pageStage .ribbon_left_content{
	-moz-box-shadow: 	-5px 5px 10px rgb(142,142,142);
	-webkit-box-shadow: -5px 5px 10px rgb(142,142,142);
	box-shadow: 		-5px 5px 10px rgb(142,142,142);
	ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8); 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=8);
}

div#chapters {
    line-height: normal;
}

.rectangle_left{
	float: left;
	margin:0;
	padding:0;
	width:11px;
	height:84px;
	background: rgb(255,255,255);
	position:absolute;
	z-index: 3;
}

.triangle_left{
	height: 0;
	width: 0;
	
	border-style: solid;
	border-width: 4px  5px;
	border-color:  rgb(58,66,76) rgb(58,66,76) transparent transparent;
	}
	
#content .triangle_left{
    margin: 117px 0 0 -10px;
    position:fixed;
}
#pageStage .triangle_left{
     position:absolute;
}
#indexStage .triangle_left{
    position:absolute;
    margin:263px 0 0 -10px;
}

.ribbon_page_left{
	position:absolute;
	height: 46px;
	width:190px;
	padding: 0;
	margin: 119px 0 0 -10px;
}
#content .ribbon_page_left{
	position:absolute;
}
#pageStage .ribbon_page_left{
     position:absolute;
}

.ribbon_page_left_content{
	background: rgb(255,255,255);
	height: 20px;
	width:185px;
	padding: 13px 5px 13px 0px;
	text-align:center;
	font-size: 15px;
	font-weight:bold;
	margin: 0 0 0 10px;
	position:absolute;
	z-index: 2;
	-moz-box-shadow: 	-5px 5px 10px rgb(38,46,56);
	-webkit-box-shadow: -5px 5px 10px rgb(38,46,56);
	box-shadow: 		-5px 5px 10px rgb(38,46,56);
	ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=5); 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=5);
}
#content .ribbon_page_left_content, #pageStage .ribbon_page_left_content{
	-moz-box-shadow: 	-5px 5px 10px rgb(142,142,142);
	-webkit-box-shadow: -5px 5px 10px rgb(142,142,142);
	box-shadow: 		-5px 5px 10px rgb(142,142,142);
	ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=5); 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=5);
}
.rectangle_page_left{
	float: left;
	margin:0;
	padding:0;
	width:11px;
	height:46px;
	background: rgb(255,255,255);
	position:absolute;
	z-index: 3;
}
.triangle_page_left{
	position: absolute;
	height: 0;
	width: 0;
	margin:165px 0 0 -10px;
	border-style: solid;
	border-width: 4px  5px;
	border-color:  rgb(58,66,76) rgb(58,66,76) transparent transparent;
}
#content .triangle_page_left{
	position:fixed;
}
#pageStage .triangle_page_left{
    position:absolute;
}
.ribbon_right{
	position:absolute;
	width:610px;
	height: 84px;
	padding: 0;
	margin: 179px 0 0 600px;
	font-size: 20px;
	font-style:italic;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	-khtml-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
}
.ribbon_right_content{
	background: rgb(255,80,0);
	color:rgb(255,255,255);
	position:absolute;
	width:590px;
	height: 44px;
	padding: 20px 0 20px 20px;
	margin: 0;
	font-size: 20px;
	font-style:italic;
	-moz-border-radius:    10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	-khtml-border-radius:  10px 0 0 10px;
	border-radius:         10px 0 0 10px;
	-moz-box-shadow:    5px 5px 10px rgb(38,46,56);
    -webkit-box-shadow: 5px 5px 10px rgb(38,46,56);
    box-shadow:         5px 5px 10px rgb(38,46,56);
	z-index: 2;
}
.rectangle_right{
	position:absolute;
	margin: 0 0 0 599px;
	width: 11px;
	padding: 0;
	height: 84px;
	background: rgb(255,80,0);
	z-index: 3;
}
.ribbon_right h1{
    display:table-cell;
    vertical-align:middle;
    width:590px;
    height: 44px;
    margin:0;
    padding:0;
	color:rgb(255,255,255);
}
.triangle_right{
	position: absolute;
	height: 0;
	width: 0;
	margin:263px 0 0 1200px;
	border-style: solid;
	border-width: 4px  5px;
	border-color:  rgb(58,66,76) transparent transparent rgb(58,66,76);
}
.ribbon_page_right{
	position:absolute;
	height: 384px;
	width:1010px;
	padding: 0px;
	margin: 33px 0 0 200px;
}
.ribbon_page_right_content{
	background: rgb(255,255,255);
	color:rgb(9,60,139);
	position:absolute;
	height: 384px;
	width:1000px;
	padding: 0px;
	margin: 0;
}
.rectangle_page_right{
	background: rgb(255,255,255);
	margin: 0 0 0 999px;
	padding:0;
	position:absolute;
	width: 11px;
	height: 384px;
}
.triangle_page_right{
	position: absolute;
	height: 0;
	width: 0;
	margin:417px 0 0 1200px;
	border-style: solid;
	border-width: 4px  5px;
	border-color:  rgb(58,66,76) transparent transparent rgb(58,66,76);
}
/***Content Product Image with zoom****/
.stage-image-navi{
	margin: 0;
	padding: 10px;
	width: 180px;
	height:364px;
	float: left;
	color: rgb(255,80,0);
}
.stage-image-navi a, .stage-image-navi a:ACTIVE, .stage-image-navi a:LINK, .stage-image-navi a:HOVER, .stage-image-navi a:VISITED{
    color: rgb(255,80,0);
}
.stage-image-navi a:HOVER{
    text-decoration: none;
}
.image-label{
	margin: 0;
	padding: 0;
	width: 180px;
	height:200px;
	overflow: hidden;
	font-size: 12px;
}
.image-label div{
	display: none;
}
.inactive{
	opacity:0.3;
	cursor: default;
}
.arrow-back, .arrow-back-photo{
	background-image: url("../Image/arrow-back.png");
	width: 33px;
	height: 33px;
	padding: 0;
	margin: 5px 5px 0 0;
	display: block;
	float: left;
	}
.arrow-for, .arrow-for-photo{
	background-image: url("../Image/arrow-for.png");
	width: 33px;
	height: 33px;
	padding: 0;
	margin: 5px 5px 0 5px;
	display: block;
	float: left;
}
.view3D{
	background-image: url("../Image/ICON_Stage_3DView_OFF_Red.png");
	width: 57px;
	height: 33px;
	padding: 0;
	margin: 5px 0 0 5px;
	display: block;
	float: left;
	display: none;
}
.gallery-nav{
	margin: 0;
	padding: 0;
	width: 180px;
	height:164px;
	overflow: hidden;
	display: inline-block;
	
	font-size: 12px;
}
.gallery-nav-help{
    display: table-cell;
    vertical-align: bottom;
    width: 180px;
    height:164px;
}
ul.gallery-labels{
	list-style: none;
	cursor: pointer;
	padding: 0;
	color: rgb(9,60,139);
}
ul.gallery-labels li:hover{
	font-weight: bold;
	}
	
.stage-image{
	margin: 0px;
	padding: 0px;
	width: 400px;
	height:384px;
	float: left;
	overflow: visible;
	text-align: center;
	
	-moz-box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
    ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=2);
    filter: progid:DXImageTransform.Microsoft.S
}
.cloud-zoom img{
	width:400px;
	height: 384px;
	margin: 0;
}
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 1px solid rgb(38,46,56);
	margin:-1px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}
/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:rgb(38,46,56);
	color:#000;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border:1px solid rgb(38,46,56);
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}

.stage-photo img{
    max-height: 358px;
    max-width: 534px;
    margin: 0;
 }
.stage-photo{
    margin: 0;
    padding: 10px 33px;
    width: 534px;
    height: 358px;
    background: rgb(255,255,255);
    display: table-cell;
    vertical-align: bottom;
    text-align:center;
}
.stage-photo-gallery img{
    max-height: 384px;
    max-width: 800px;
    min-height: 384px;
    margin: 0;
 }
.stage-photo-gallery{
    margin: 0;
    padding: 0;
    width: 800px;
    height: 384px;
    background: rgb(255,255,255);
    display: inline-block;
    vertical-align: bottom;
    text-align:left;
}
.spanActive{
    padding: 50px;
    top: 0px;
    right: 0px;
    position: absolute;
    z-index: 999;
    width: 300px;
    height: 300px;
    overflow: hidden;
    text-align: left;
}                
                
.stage-video{
	width: 800px;
	height: 384px;
	margin: 0px;
	padding: 0px;
	float: left;
	background: rgb(0,0,0);
}
.stage-video-navi{
	position:absolute;
	width: 200px;
	margin: 0px 10px 0px 810px;
	padding: 0px;
	float: right;
	height: 383px;
	overflow:auto;
	overflow-x:hidden;
	overflow-y:auto;
	z-index: 9999;
}
.stage-video-navi a:active, .stage-video-navi a:visited, .stage-video-navi a:hover, .stage-video-navi a{
	color: rgba(255,80,0, 1);
	text-decoration: none;
	font-weight: 100;
}

.stage-video-navi-help{
    width: 180px;
    height: 364px;
    display: table-cell;
    vertical-align:bottom;
    padding: 10px;
}
.text_orange{
	color: rgb(255,80,0);
}
.text_violet{
	color: rgb(137,94,177);
}
.text_dppurple{
	color: rgb(102,55,151);
}
.text_green{
	color: rgb(98,184,50);
}
.text_blue{
	color: rgb(4,123,203);
}

.bg_orange{
    background-color: rgb(255,80,0);
}
.bg_violet{
    background-color: rgb(137,94,177);
}
.bg_dppurple{
	background-color: rgb(102,55,151);
}
.bg_green{
    background-color: rgb(98,184,50);
}
.bg_blue{
    background-color: rgb(4,123,203);
}
.bubble {
	z-index:99;
	-moz-border-radius: 4px;
	-webkit-border-bottom: 4px;
	-khtml-border-bottom-: 4px;
	border-radius: 4px;
	background-color: rgb(255,80,0);
	width: 130px;
	height: 22px;
	padding: 4px 2px;
	color: rgb(255,255,255);
	text-align: center;
	-moz-box-shadow: -5px 5px 10px rgb(142,142,142);
	-webkit-box-shadow: -5px 5px 10px rgb(142,142,142);
	box-shadow: -5px 5px 10px rgb(142,142,142);
	ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=5);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=5);
}
.bubble a, .bubble a:hover, .bubble a:active, .bubble a:visited{
	color: rgb(255,255,255);
	text-decoration: none; 
	font-weight: normal;
}
.vr, #viewer {
	background: rgb(255,255,255);
	color: rgb(9,60,139);
	position: absolute;
	height: 384px;
	width: 438px;
	padding: 0px;
	margin: 0px;
	box-shadow: 0px 0px 25px rgba(38,46,56,.3);
}
#viewer {
	margin: 0px 0px 0px 200px;
}

#vrLoader{
	display: none;
	position: absolute;
	width: 436px;
	height: 3px;
	border: 1px solid gray;
	background-color: rgb(255,255,255);
	background-image: url("../Image/gradient4bar.png");
	background-repeat:no-repeat;
	background-position: left;
	background-size: 2px 3px;
	z-index: 9999999999;
	bottom: 0px;
}

